Subject: Re: mmotm 2019-07-16-17-14 uploaded

From: Andrew Morton <[email-masked]>
Date: Wed, 17 Jul 2019 14:58:34 -0700

On Wed, 17 Jul 2019 07:55:57 -0700 Randy Dunlap <[email-masked]> wrote:

> On 7/17/19 1:04 AM, Stephen Rothwell wrote:
> > Hi Randy,
> > 
> > On Tue, 16 Jul 2019 23:21:48 -0700 Randy Dunlap <[email-masked]> wrote:
> >>
> >> drivers/dma-buf/dma-buf.c:
> >> <<<<<<< HEAD
> >> =======
> >> #include <linux/pseudo_fs.h>
> >>>>>>>>> linux-next/akpm-base  
> > 
> > I can't imagine what went wrong, but you can stop now :-)
> > 
> > $ grep '<<< HEAD' linux-next.patch | wc -l
> > 1473
> 
> Yes, I did the grep also, decided to give up.

I forgot to fix all those :(

iirc they're usually caused by people merging a patch into mainline
which differs from the version they had in -next.